<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_rewards">

    <application android:allowBackup="true">

        <activity android:name=".ui.RewardsDailyLoginActivity"/>

        <activity android:name=".ui.RewardsActivity"/>

        <activity android:name=".ui.RewardsListActivity"/>

        <activity android:name=".ui.RewardsSearchActivity"/>

        <activity android:name=".ui.RewardsDetailActivity"/>

        <activity android:name=".ui.RewardsConfirmActivity"/>

        <activity android:name=".ui.RewardsPaymentSuccessActivity"/>

        <activity android:name=".ui.MyRewardsActivity"/>

        <activity android:name=".ui.RewardsVerificationCodeActivity"/>

        <activity android:name=".ui.RewardsRedeemSuccessActivity"/>

        <activity android:name=".ui.RewardsRedeemFailedActivity"/>

    </application>

</manifest>